.background-repeat-none {
    background-repeat: no-repeat;
}

.background-position-center-top {
    background-position: center top;
}

.background-size-cover {
    background-size: cover;
}

.max-w-xxs {
    max-width: 10rem;
}

.ease-linear {
    transition-timing-function: linear
}

.ease-in {
    transition-timing-function: cubic-bezier(.4,0,1,1)
}

.ease-out {
    transition-timing-function: cubic-bezier(0,0,.2,1)
}

.ease-in-out {
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.transition-fastest {
    transition-duration: 75ms
}

.transition-faster {
    transition-duration: .1s
}

.transition-fast {
    transition-duration: .15s
}

.transition-medium {
    transition-duration: .2s
}

.transition-slow {
    transition-duration: .3s
}

.transition-slower {
    transition-duration: .5s
}

.transition-slowest {
    transition-duration: .7s
}

.transition-all {
    transition-property: all
}

.transition-opacity {
    transition-property: opacity
}

.transition-transform {
    transition-property: transform
}

.translate-x-full {
    transform: translateX(100%)
}

.translate-x-0 {
    transform: translateX(0)
}

.scale-90 {
    transform: scale(.9)
}

.scale-100 {
    transform: scale(1)
}

.origin-top {
    transform-origin: top
}

.origin-top-right {
    transform-origin: top right;
}

.origin-right {
    transform-origin: right
}

.origin-bottom-right {
    transform-origin: bottom right
}

.origin-bottom {
    transform-origin: bottom
}

.origin-bottom-left {
    transform-origin: bottom left
}

.origin-left {
    transform-origin: left
}

.origin-top-left {
    transform-origin: top left
}

.blur-light {
    filter: blur(2px);
}

.blur {
    filter: blur(8px)
}

.background-mask {
    mask-image: linear-gradient(to bottom, #36363d 0%, transparent 70%, transparent);
}

.head-spacer {
    height: 90px;
}

.primary-gradient {
    background: linear-gradient(to right, #47bfff 0%, #1a44c2 60%) 25%;
    background-size: 330% 100%;

    @apply transition-all transition-fast text-neutral-050;

    //&:hover {
    //    background: linear-gradient(to right, #47bfff 0%, #1a44c2 60%) 0%;
    //    background-size: 330% 100%;
    //
    //    @apply text-white;
    //}
}


.neutral-gradient {
    background: radial-gradient(circle at top left, rgba(57,57,71, 0.4) 0%, rgba(57,57,71, 0) 60%), theme('colors.neutral.700');
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
